CVE-2009-4834

2010-05-04T16:00:00
ID CVE-2009-4834
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:30:00

Description

lib.php in Zeroboard 4.1 pl7 allows remote attackers to execute arbitrary PHP code via a crafted parameter name, possibly related to now_connect.php.